<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{6A635537-E5E9-493E-8B89-E0E5EBB64E72}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <RootNamespace>Ntp.Analyzer.Cli</RootNamespace>
    <StartupObject>Ntp.Analyzer.Cli.MainClass</StartupObject>
    <ReleaseVersion>0.3</ReleaseVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <Optimize>true</Optimize>
    <OutputPath>..\bin\ntpa\Release</OutputPath>
    <WarningLevel>4</WarningLevel>
    <LangVersion>4</LangVersion>
    <AssemblyName>ntpa</AssemblyName>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <Optimize>false</Optimize>
    <OutputPath>..\bin\ntpa\Debug</OutputPath>
    <WarningLevel>4</WarningLevel>
    <LangVersion>4</LangVersion>
    <Externalconsole>true</Externalconsole>
    <DebugSymbols>true</DebugSymbols>
    <Commandlineparameters>~/code/ntpa/example/ntpa.stat.conf</Commandlineparameters>
    <AssemblyName>ntpa</AssemblyName>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Server|AnyCPU' ">
    <Optimize>false</Optimize>
    <OutputPath>bin\Server</OutputPath>
    <WarningLevel>4</WarningLevel>
    <AssemblyName>Ntp.Analyzer.Cli</AssemblyName>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Main.cs" />
    <Compile Include="AssemblyInfo.cs" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <ItemGroup>
    <ProjectReference Include="..\Ntp.Analyzer\Ntp.Analyzer.csproj">
      <Project>{28444C86-1B41-4558-BA27-DCF32B2B1E0F}</Project>
      <Name>Ntp.Analyzer</Name>
    </ProjectReference>
    <ProjectReference Include="..\Ntp.Analyzer.Process\Ntp.Analyzer.Process.csproj">
      <Project>{266A828E-05CA-4FEB-8B78-0BC066760C26}</Project>
      <Name>Ntp.Analyzer.Process</Name>
    </ProjectReference>
    <ProjectReference Include="..\Ntp.Process\Ntp.Process.csproj">
      <Project>{CCF0EE0C-E3E4-4A75-AFEB-C709ED51E90F}</Project>
      <Name>Ntp.Process</Name>
    </ProjectReference>
    <ProjectReference Include="..\Ntp.System\Ntp.System.csproj">
      <Project>{A98DB601-2993-4181-A573-5FCCC5E954C1}</Project>
      <Name>Ntp.System</Name>
    </ProjectReference>
    <ProjectReference Include="..\Ntp.Analyzer.Log\Ntp.Analyzer.Log.csproj">
      <Project>{909C8729-ED63-4603-85EA-34A1FC4D63D9}</Project>
      <Name>Ntp.Analyzer.Log</Name>
    </ProjectReference>
  </ItemGroup>
</Project>